How to remove lua-expat-dev from Debian 9 (Stretch)